.gps_btn{
    float: inherit;
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 30px;
    padding: 6px 12px;
    border-radius: 4px;
}
.pm_input_iconblock_edit.white_icon{
    color: #FFF!important;
    padding: 8px 0;
    width: 35px;
}
.white_icon.drive_details_name_text_block_edit{
    margin-left: 0!important;
    padding: 5px 0!important;
    width: 87%;
}
.white_icon .choice_label_text{
    margin-top: 2px!important;
}
.white_icon .vehicle_selection_in_text_block{
    margin-top: 0;
}
/*
.white_icon .vehicle_selection_in_text_block{
    margin-top: 0;
    border: 1px solid #ccc;
    border-radius: 20px;
}
.white_icon .vehicle_select_text{
    padding: 5px 12px;
    border: 0px;
}
.white_icon .toggle_switch_on {
    background-color: #fff;
    color: #000;
    border-radius: 20px;
}
*/
.bg-white{
  background-color: #fff!important;
}
.save_future input{
    float: left;
    width: auto;
    margin-right: 10px;
  }
  cus_border_b{
    border-bottom: 1px solid #ececec!important;
  }
/* .b-block{
  border: 1px solid #777!important;
} */
/* .pm_drive_details_blocks_for_plan_block{
  background-color: transparent;
} */
/* .drive_details_supervisor_nameblock{
  background-color: #fff!important;
} */
.bg-transparent{
  background-color: transparent!important;
}
.new_drive_options{
    width: 100%;
    border: 0;
    outline: inherit;
    /* padding: 10px 0; */
    margin-top: -5px!important;
}
.new_drive_date_time, .new_drive_claim, .new_drive_odometer{
    padding: 10px
}
.new_drive_date_time span{
    font-weight: 400;
}
.new_drive_date_time h4, .new_drive_odometer h4{
    font-weight: 600!important;
}
.new_drive_date_time h4, .new_drive_date_time span .new_drive_date_time p{
    padding: 3px 0;
    margin-bottom: 0;
    margin-top: 0;
}
.new_drive_date_time .alertify-inner{
    margin-top: 20px;
    border: 1px solid #ddd;
}
.new_drive_date_time .alertify-inner p{
    margin-bottom: 0;
    padding: 4px;
}
.new_drive_date_time .alertify-inner .alertify-buttons{
    border-top: 0;
    background-color: transparent;
    box-shadow: 0;
}
.new_drive_claim button{
    border: 0;
    padding: 6px 10px;
    margin: 0 5px;
    border-radius: 4px;
    /* background-color: #ccc; */
}

.bg_gray{
  background-color: #ccc;
}

.drive_gps{
    padding: 10px;
}
.drive_gps ul{
    width: 100%;
    padding-left: 0;
    display: inline-block;
    margin-bottom: 0;
}
.drive_gps ul li{
    float: left;
    width: 50%;
    list-style: none;
}
.drive_gps img{
    width: 25px;
    float: left;
    margin-right: 5px;
}
.drive_gps ul li p, .drive_gps ul li h5{
    margin-top: 5px;
    margin-bottom: 0px;
}
.guided_drive_name{
    display: inline-block;
    width: 100%;
    padding-left: 10px;
}
.guided_drive_name p{
    margin-bottom: 0;
    font-weight: 400;
}
.guided_drive_name i{
    margin-top: 6px;
    color: #edbc17;
    padding-right: 7px!important;
    width: 30px;
}
.guided_drive_name h4{
    margin-top: 0px;
    font-size: 17px!important;
    font-weight: 600!important;
}
.guided_drive_name div.pull-left{
    width: 86%;
}
#guided_drive_next i, #guided_drive_prev i{
    background-color: #f5f5f5;
    color: #6a7e8a;
    text-align: center;
    border-radius: 50%;
    width: 13px;
    height: 13px;
    line-height: 13px;
    font-size: 9px;
    margin-left: 5px;
    padding-left: 2px;
    position: relative;
    top: -1px;
    display: inline-block;
}
#guided_drive_prev i{
   margin-right: 5px;
   margin-left: 0px;
   padding-left: 0px;
   padding-right: 2px
}
.m-t-20{
	margin-top:20px!important;
}
.m-t-10{
	margin-top:10px!important;
}
.p-l-0{
	padding-left: 0!important;
}
.p-r-0{
	padding-right: 0!important;
}
.p-l-10{
    padding-left: 10px!important;
}
.p-t-15{
    padding-top: 15px!important;
}
.m-r-10{
    margin-right: 10px!important;
}
.p-l-5{
    padding-left: 5px!important;
}
.noborder-b{
  border-bottom: 0!important;
}
/* .dd-container{
  background-color: #fff;
} */
.cus_bg{
  background-color: #fff;
}
.text-green{
    color: #095b09;
}
.text-red{
    color: #ff0000!important;
}
.text-black{
    color: #666666!important;
}


li{
    list-style: none;
}
.guided_drive_progress_img{
    background: #a0ddf9 url("../images/guided_drive_progress.png");
    background-repeat: no-repeat;
    background-position: bottom;
    height: 100vh;
    max-height: 640px;
    background-size: 100%;
    text-align: center;
    padding: 15px;
    color: #222222;
    font-weight: 500;
}
.guided_drive_progress_img a{
  color: #f00;
  border-bottom: 1px solid #f00;
  display: inline-block;
  margin-top: 10px;
}
.guided_drive_progress_img p{
    font-size: 14px;
}
.guided_drive_progress_img p.gps_pro_number{
  float: left;
  margin: 0 10px 0 20px;
}
.gps_process{
    margin-top: 14px;
}
.gps_process img.gps_wh{
    background-color: #0d9620;
    padding: 4px;
    border-radius: 7px;
    border: 1px solid #0a6e1a;
    float: left;
}
.gps_process img.gps_wh_grey{
    background-color: #808080;
    padding: 4px;
    border-radius: 7px;
    border: 1px solid #888888;
    float: left;
}
.clear{
  clear: both;
}
.gps_process ul{
    display: inline-block;
    padding-left: 0;
    margin-bottom: 0;
    width: 58%;
}
.gps_process ul li{
    float: left;
    text-align: left;
    width: 65%;
}
.gps_process ul li:first-child{
    margin-right: 15px;
    width: 25%;
}
.gps_process ul li p{
    margin-bottom: 0;
    font-size: 12px;
}
.gps_process ul li h3{
    font-size: 24px;
    margin: 0;
    letter-spacing: 3px;
    /* font-family: 'digital-7'; */
}
.gps_process ul li img{
    display: block;
}
.btn-sign-off{
    background-color: #0d9620;
    border-bottom: 3px solid #0a7018;
    width: 240px;
    height: 60px;
}
#dnt{
    /* font-family: 'digital-7'; */
    font-size: 24px;
}

.drive_odoms .drive_details_date_and_time_block, .drive_odoms .drive_details_date_and_time_block1{
	width: 79%!important;
}
#guided_newVehicleDiv{
	background-color: #fff;
}
.what_practiced.learning_btn_for_res2, .what_practiced.learning_btn_for_res3{
	width: 68px!important;
	text-align: center;
	margin-left: 13px;
	padding: 2px!important;
	line-height: 14px;
}
.what_practiced {
  width: 100%;
  text-align: center;
  background-color: #15599b;
  border-radius: 5px;
  border-bottom: 4px solid #03396d;
  margin-top: 15px;
}
#guided_vehicles_list_div .dd-select a.dd-selected{
  padding:5px!important;
}

/* 22-01-18 */
.edit_guided{
  position: relative;
}
.edit_guided a{
  position: absolute;
  right: 5px;
  top: 20px;
}
.edit_guided a i{
  font-size: 18px;
}
/* 22-01-18 */
/* 30-01-18 jagan */
.drive_odom .drive_details_date_and_time_block1.drive_start_od, .drive_odom .drive_details_date_and_time_block1 {
  width: 56%!important;
}
.border-new{
  border: 1px solid #ddd;
}
.m-top-min{
  margin-top: -5px!important;
}
.p-0{
  padding:0!important;
}
.btn-green-save {
    background-color: #0d9620;
    border-bottom: 3px solid #0a7018;
    color: #fff;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.btn-yellow-signoff {
    background-color: #FF8C00;
    border-bottom: 3px solid #d3780a;
    color: #fff;
    display: block;
    text-align: center;
    margin: 0 auto 10px;
}
#guided_drive_supervisors .dd-options, #guided_vehicles_list_div .dd-options, #guided_super_school_list_div .dd-options{
  max-height: 200px;
}
.collapse .drive_details_supervisor_nameblock{
  background-color: #fff;
}
.m-b-160{
  height: 160px;
  display: block;
}
.guided_error {
    font-size: 11px;
    color: #f00;
    font-weight: 500;
}
.m-r-5{
  margin-right: 5px!important;
}
.m-l-10{
  margin-left: 10px;
}
.m-l-20{
  margin-left: 20px;
}
.m-l-30{
  margin-left: 30px;
}
.done_btn{
  display: block;
  padding-bottom: 35px;
}
.small-text{
  font-size: 14px;
}
.guided_foot_btn .spl_footer_buttons{
  border-radius: 4px;
}
/* 30-01-18 */
@media (min-width:680px) {
    .guided_drive_progress_img{
        min-height: 770px;
    }
}
@media (min-width:601px) {
    .guided_drive_progress_img{
        min-height: 660px;
    }
}
@media (max-width:600px) {
    .guided_drive_progress_img{
        min-height: 660px;
    }
}
@media (max-width:540px) {
    .guided_drive_progress_img{
        min-height: 560px;
    }
}
@media (max-width:440px) {
    .guided_drive_progress_img{
        min-height: 500px;
        max-height: 500px;
    }
}
